@charset "utf-8";
/* CSS Document */
/*公共样式*/
/*设置中心2016.01.21*/
input{font-family:"微软雅黑"; font-size: 12px; color: #4c4c4c;} 
input[type="submit"],input[type="button"]{cursor: pointer;text-align: center; border-radius: 3px; -webkit-border-radius: 3px;-ms-border-radius: 3px;-moz-border-radius: 3px;}
input[type="text"]{color:#4c4c4c;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { 
color:#4c4c4c;
} 
input:-moz-placeholder,textarea:-moz-placeholder { 
color:#4c4c4c;
} 
input::-moz-placeholder,textarea::-moz-placeholder { 
color:#4c4c4c;
} 
input:-ms-input-placeholder,textarea:-ms-input-placeholder { 
color:#4c4c4c; 
} 
/*注：将以上四行样式放到顶部公共样式处*/
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin: 0;padding: 0;}
body{font-size:12px;font-family:"微软雅黑";color:#7b7b7b;}
img{border: none;}
li{list-style: none;}
input,select,textarea{outline: none;} 
textarea{resize: none;}
a{text-decoration:none;}
.flt{float:left;}
.potr{position:relative;}
.divclear{clear:both;}
input:-webkit-autofill { 
-webkit-box-shadow: 0 0 0px 1000px white inset;
} 
table td{word-break:break-all;}
 
.body_bg{background: url(../images/body_bg.png) no-repeat top center;}

/*头部样式*/
.cxzt_header{min-width: 1100px;overflow: hidden;border-bottom: 1px solid #eeeeee;height: 110px;}
.cxzt_header_cont{width: 1080px;margin: 0 auto;position: relative;overflow: hidden; height: 110px;}
.cxzt_header_logo{width: 370px;height: 70px;background: url(../images/cszt_logo_top.png) no-repeat; position: absolute;left: 0;top:20px; cursor: pointer;}
.cxzt_header_title{width: 530px;height: 34px;background: url(../images/cszt_title.png) no-repeat; position: absolute;left: 550px;top:38px;}


/*中间样式*/
	/*出售状态信息*/
.cxzt_content{min-width: 1100px;overflow: hidden;}
.cxzt_content_main{width: 1080px;margin: 0 auto;}
.cxzt_content_main_info{width: 1080px; text-align: center;border-bottom: 1px solid #eeeeee;margin-top: 120px;padding-bottom:30px;}
.cxzt_content_main_info h1{font-weight: normal;font-size: 30px;color: #4c4c4c;}
.cxzt_content_main_info h1 i{font-style: normal;color: #e8631c;}
.cxzt_content_main_info p{font-size: 30px;color: #4c4c4c;}
.cxzt_content_main_info a{color:#ff7a33;}
.cxzt_content_main_info a:hover{text-decoration: underline;}

	/*联系我们*/
.cxzt_content_main_contact{width: 1020px;padding: 0 30px; margin-bottom: 90px;}
.cxzt_content_m_contact_title{text-align:center;width: 1020px;height: 90px;margin-top: 50px;}
.cxzt_content_m_contact_title span{position: relative;display: block; width: 390px; height: 90px; margin: 0 auto; color: #4c4c4c;}
.cxzt_content_m_contact_title span h1{display: block;width: 150px;float: left; line-height: 90px;}
.cxzt_content_m_contact_title span i{display: block;float: left;width: 120px;background: #e8631c;height: 1px;margin-top: 45px;}
.cxzt_content_m_contact_view{font-size: 18px;color: #4c4c4c;overflow: hidden;}
.cxzt_contact_tel{display: block;float: left;text-indent: 60px;height: 60px;line-height: 60px;background: url(../images/cszt_ico_tel.png) no-repeat left center;}
.cxzt_contact_qq{display: block;float: left;margin: 0 165px;text-indent: 60px;height: 60px;line-height: 60px;background: url(../images/cszt_ico_qq.png) no-repeat left center;}
.cxzt_contact_qq a{color: #4c4c4c;}
.cxzt_contact_qq a:hover{color: #e8631c;}
.cxzt_contact_mail{display: block;float: left;text-indent: 60px;height: 60px;line-height: 60px;background: url(../images/cszt_ico_mail.png) no-repeat left center;}
	
	/*预留广告位*/
.cxzt_content_m_contact_banner{width: 1080px;height: 120px;border: 1px solid #ffceaa;margin: 30px 0;}

/*底部样式*/
.cxzt_footer{min-width: 1100px;height: 500px; overflow: hidden;background-color: #fff;border-top: 1px solid #eeeeee;}
.cxzt_footer_main{width: 1080px;margin: 0 auto;position: relative;height: 365px;}
.cxzt_footer_logo{background: url(../images/cszt_logo_foot.png) no-repeat top left;width: 100%;height: 110px;position: absolute;top: 35px;border-bottom:1px solid #e6e6e6; }
.cxzt_footer_add{font-size: 16px;line-height: 25px;color: #777777;position: absolute;top: 175px;}
.cxzt_footer_ewm{position: absolute;top: 155px;right: 0;}
.cxzt_footer_record{width: 100%;border-top:1px solid #e6e6e6;height: 110px;}
.cxzt_footer_record>span{display: block; width: 1080px;margin: 0 auto;line-height: 110px;font-size: 14px;color: #969696;}

.cxzt_content_m_contact_view a{color: #4c4c4c;}
.cxzt_content_main_info a{color: #ff7a33;}

@media (min-width: 240px) and (max-width: 768px) {
	.body_bg{background-size: cover;}
	.cxzt_header{ min-width: 100%; height: auto;}
	.cxzt_header_cont{width: 100%; height: auto;}
	.cxzt_header_title{display: none;}
	.cxzt_header_logo{position: static; width: 80%; height: 60px; background-size: 100%; margin: 5px auto;}
	.cxzt_content{min-width: 100%;}
	.cxzt_content_main{width: 100%;}
	.cxzt_content_m_contact_banner{cursor: pointer; width: 98%; height: auto; margin: 5px auto;}
	.cxzt_content_m_contact_banner img{width: 100%;height: 100%;}
	.cxzt_content_main_info{width: 100%; height: auto; margin: 0; padding: 30px 5px; box-sizing: border-box;}
	.cxzt_content_main_info h1{font-size: 16px;margin-bottom: 15px;}
	.cxzt_content_main_info p{font-size: 14px;}
	
	.cxzt_content_main_contact{width: 100%; margin: 0;padding: 0; }
	.cxzt_content_m_contact_title{width: 100%; margin: 0; height: auto;}
	.cxzt_content_m_contact_title span{width: 100%;height: 50px;}
	.cxzt_content_m_contact_title span i{margin-top: 25px; width: 30%;}
	.cxzt_content_m_contact_title span h1{width: 40%;line-height: 50px;font-size: 18px;}
	.cxzt_content_m_contact_view{padding: 0 0 10px 15%;font-size: 14px;}
	
	.cxzt_contact_tel,.cxzt_contact_qq,.cxzt_contact_mail{text-indent: 15%; height: 30px; line-height: 30px; background-size: auto 100%; margin: 0 0 10px 0; float: none;}
	.cxzt_contact_mail{background-size: auto 80%;}
	.cxzt_footer{min-width: 100%; height: auto;}
	.cxzt_footer_main{width: 100%; height: auto;}
	.cxzt_footer_logo{display: none;}
	.cxzt_footer_add{position: static; font-size: 12px; padding: 5px 0 5px 5px; }
	.cxzt_footer_ewm{position: static; width: 30%; margin: 0 auto; display: block;}
	.cxzt_footer_record{height: auto; padding: 5px 0; background: #303030;}
	.cxzt_footer_record>span{width: 100%; font-size: 12px; text-align: center; line-height: 20px;}
}
